/*
 * TrkRigCut.cpp
 *
 *  Created on: 13-mar-2009
 *      Author: Sergio Ricciarini, Nicola Mori
 */

/*! @file TrkRigCut.cpp The TrkRigCut class implementation file */

#include "TrkRigCut.h"

int TrkRigCut::Check(PamLevel2 *event) {

  TrkTrack *trkTrack = event->GetTrack(0)->GetTrkTrack();

  if (!(1 / (trkTrack->GetDeflection()) > _minRigidity)) {
    return 0;
  }

  return CUTOK;
}
